BODY {
	BACKGROUND-COLOR: #cccccc
}
TH {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: #000000
}
P {
	FONT-SIZE: small; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
LI {
	FONT-SIZE: small; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 155%; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #0062af
}
H2 {
	FONT-SIZE: 130%; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #0062af
}
H3 {
	FONT-SIZE: small; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #0062af
}
H4 {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #666666
}
A {
	COLOR: #0062af
}
A:hover {
	COLOR: #000000
}
A:visited {
	COLOR: #000000
}

.small {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: small; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.warning {
	FONT-SIZE: small; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ff0000
}
.asterisk {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000
}
.red {
	COLOR: #ff0000
}
.green {
	COLOR: #009900
}
.black {
	COLOR: #000000
}
.new {
	COLOR: #669900
}

.cTable {
	BACKGROUND-COLOR: #ffffff
}
.cTableHeader {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: #00000
}
.cTableHeaderSort {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: #999999
}
.cTableHeaderLink {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.cTableHeaderLink:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.cTableHeaderLink:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.cTableCell {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cTableRowWhite {
	BACKGROUND-COLOR: #ffffff
}
.cTableRowGrey {
	BACKGROUND-COLOR: #eeeeee
}


.fTable {
	BACKGROUND-COLOR: #cccccc
}
.fTableRow {
	BACKGROUND-COLOR: #eeeeee
}
.fTableHeaderCell {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.fTableInputCell {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}

.aTable {
	BACKGROUND-COLOR: #000000
}
.aTableCell {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: #000000
}
.aLink {
	COLOR: #ffffff
}
.aLink:hover {
	COLOR: #ffffff
}
.aLink:visited {
	COLOR: #ffffff
}

.rTable {
	COLOR: #ffffff; BACKGROUND-COLOR: #cccccc
}
.rTableHeaderCell {
	FONT-SIZE: small; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: #eeeeee
}
.rTableCell {
	FONT-SIZE: small; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}